#Properties for tt021121.gif
#Thu Nov 21 12:05:00 EST 2002
message=<p>Was\ just\ having\ a\ conversation\ about\ this\ one\ yesterday.\ \ "They"\ want\ to\ build\ a\ gigantic\ data\ system\ so\ they\ can\ type\ in\ a\ Social\ Security\ number\ and\ get\ all\ the\ information\ about\ people\ they\ want.\r\n<p>Also\ reminds\ me\ of\ the\ DMCA,\ where\ you\ end\ up\ breaking\ the\ law\ for\ talking\ about\ circumnavigating\ copyright\ protection.\r\n
day=21
author=Tom\ Toles
id=1037898300942
year=2002
month=10
